<!DOCTYPE html>
<?php
        require 'location.php';
?>        
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <link rel="stylesheet" href="css/bootstrap.min.css">
       <link rel="stylesheet" href="css/custom.css">

    <title>M247 Speed test </title>
</head>
<body>
    <div class="container-md text-center padding">
<div class="card mb-12 " style="max-width: 640px;">
  <div class="row g-0">
    <div class="col-md-4">
      <img src="../img/M247logo.PNG" class="rounded-start" alt="...">
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <h4 class="card-title">Need more information?</h4>
        <p class="card-text text-left">Contact Sales today:</br>
        Phone: <a href="tel:0040310800700">+4 0310 800 700</a> </br>
        Email: <a href="mailto:sales@m247.ro"> sales@m247.ro</a>
        </p>
        
      </div>
    </div>
  </div>
</div>
        <div class="row" ><span  class="padding"><h2>
        <?php echo $location; ?> Speed server</h2> </span></div>
         <div class="row row-md padding">
            <table class="table table-striped">
              <thead>
                <tr>
                  <th scope="col">File</th>
                  <th scope="col">Size</th>
                </tr>
             </thead>
             <tbody>
                <tr><td><a href="10000mb.bin">10000mb.bin</a></td><td>10G</td> </tr>
                <tr><td><a href="1000mb.bin">1000mb.bin</td><td>1G</a></td></tr>
                <tr><td><a href="100mb.bin">100mb.bin</td><td>100M</a></td></tr>
              </tbody >
            </table>
        </div>
        <div class="row" ><span class="padding"><h2>Other locations</h2></span></div>
        <div  class="row row-cols-1 row-cols-md-3 ">
            <div class="col">
                <div class="card">
                    <img src="img/us.JPG" class="img-fluid poza" alt="...">
                </div> 
            </div>
            <div class="col">
                <div class="card">
                    <img src="img/eu.JPG" class="img-fluid poza" alt="...">
                </div> 
            </div>  
              <div class="col">
                <div class="card">
                    <img src="img/asia.JPG" class="img-fluid poza" alt="...">
                </div> 
            </div>
            
        </div>
        
        <div  class="row row-cols-1 row-cols-md-3 padding ">
            <div class="col">
                <div class="card">
                    <div class="card-body">
        <h2 class="card-title">Americas</h2>
       <!-- <p class="card-text"><a href="">New York</a></p>
        <p class="card-text"><a href="">Montreal</a></p>
        <p class="card-text"><a href="">Dallas</a></p>
        <p class="card-text"><a href="">Los Angeles</a></p>
        <p class="card-text"><a href="">Sao Paulo</a></p> -->
        <ul class="list-group list-group-flush">
            <li class="list-group-item"><a href="https://speed.ny.us.m247.ro/">New York</a></li>
            <li class="list-group-item"><a href="https://speed.ca.m247.ro/">Montreal</a></li>
            <li class="list-group-item"><a href="https://speed.dal.us.m247.ro/">Dallas</a></li>
            <li class="list-group-item"><a href="">Los Angeles</a></li>
            <li class="list-group-item"><a href="http://speed.br.m247.ro/">Sao Paulo</a></li>
        </ul>    
        
      </div>
                </div> 
            </div>
            <div class="col">
                <div class="card">
                    <div class="card-body">
        <h2 class="card-title">Europe</h2>
      <ul class="list-group list-group-flush">
          <li class="list-group-item"><a href="https://speed.uk.lon.m247.ro/">London</a></li>
        <li class="list-group-item"><a href="https://speed.uk.man.m247.ro/">Manchester</a></li>
        <li class="list-group-item"><a href="https://speed.m247.ro/">Bucharest</a></li>
        <li class="list-group-item"><a href="">Dublin</a></li>
        <li class="list-group-item"><a href="https://speed.no.m247.ro/">Oslo</a></li>
        <li class="list-group-item"><a href="https://speed.dk.m247.ro         
">Copenhaga</a></li>
        <li class="list-group-item"><a href="https://speed.se.m247.ro/">Stockholm</a></li>
        <li class="list-group-item"><a href="https://speed.nl.m247.ro/">Amsterdam</a></li>
        <li class="list-group-item"><a href="https://speed.be.m247.ro/">Bruxelles</a></li>
        <li class="list-group-item"><a href="https://speed.fr.m247.ro/">Paris</a></li>
        <li class="list-group-item"><a href="https://speed.de.m247.ro/">Frankfurt</a></li>
        <li class="list-group-item"><a href="">Zurich</a></li>
        <li class="list-group-item"><a href="https://speed.it.m247.ro         
">Milano</a></li>
        <li class="list-group-item"><a href="https://speed.es.m247.ro">Madrid</a></li>
        <li class="list-group-item"><a href="https://speed.cz.m247.ro         
         
">Praga</a></li>
        <li class="list-group-item"><a href="https://speed.at.m247.ro         
">Viena</a></li>
        <li class="list-group-item"><a href="https://speed.hu.m247.ro        
">Budapesta</a></li>
        <li class="list-group-item"><a href="https://speed.pl.m247.ro">Warsaw</a></li>
        <li class="list-group-item"><a href="https://speed.bg.m247.ro/">Sofia</a></li>
        <li class="list-group-item"><a href="https://speed.rs.m247.ro/">Belgrad</a></li>
      </ul>  
        
      </div>
                </div> 
            </div>  
              <div class="col">
                <div class="card">
                    <div class="card-body">
        <h2 class="card-title">APAC</h2>
         <ul class="list-group list-group-flush">
             <li class="list-group-item"><a href="https://speed.uae.m247.ro/">Dubai</a></li>
         <li class="list-group-item"><a href="https://speed.jp.m247.ro/">Tokyo</a></li>
         <li class="list-group-item"><a href="https://speed.hkg.cn.m247.ro/">Hong Kong</a></li>
         <li class="list-group-item"><a href="https://speed.sg.m247.ro/">Singapore</a></li>
         <li class="list-group-item"><a href="">Sydney</a></li>
             
         </ul>     
           
      </div>
                </div> 
            </div>
            
        </div>
        
    
    </div>
</body>
</html>
   
